html{
	height: 100%;
	min-height: 100%;
}

body{
	padding:0px;
	margin:0px;
	height: 100%;
	min-height: 100%;	
	color:#000;
	background:#fff;
	font-size:16px;
	font-family: "Raleway",sans-serif;
}


/********/
@media (min-width: 993px){
	#logo  {
		float:left;
		margin-left:20px;
	}
	
	#logo img{
		max-width:200px;
	}
}

@media (min-width: 768px) and (max-width: 992px) {

	#logo img{
		max-height:50px;
	}
}

@media (max-width: 767px){
	#logo  {
		position:relative !important;
		display:inline-block;
		top:10px;
	}

	#logo img{
		max-height:30px;
	}
}


.cache {
	display:none;
}

.fond-gris-clair {
    /*background: #e3e3e3 none repeat scroll 0 0;*/
    padding: 30px 0;
}

.bloc-titre{
	font-weight:bold;
	font-size: 32px;
	margin-bottom: 15px;
	text-align:right;	
}
@media (max-width: 767px){
	.bloc-titre{
		font-size:25px;
	}

	.bloc-titre img{
		width:30px;
	}
}



#bandeau {
	min-height:430px;
	position:relative;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
	margin-bottom:20px;
	margin-top:-20px;
}


#bandeau .texte_hashtag {
	margin-top:120px;
}

#bandeau.half{
	min-height:215px;
}


#bandeau.half .texte_hashtag {
	margin-top:60px;
}

#bandeau_fond {
	background-image:url('../../phototheque/photos/charte/bg_rayure.png');
	width:100%;
	height:100%;
	position:absolute;
	z-index:2;

}

#accueil-bandeau{
	background-color:#006EB8;
	color:#fff;
	padding:0;
	border-top:1px solid white;	
	margin-top:-20px;
}

@media (max-width: 767px) {
	#accueil-bandeau .spectacle-en-avant .spectacle-en-avant-detail{
		background-image:url('/phototheque/photos/charte/motif_bandeau.png');	
		background-repeat:no-repeat;
		background-position: left -50px;
	}
}

@media (min-width: 768px) {
	#accueil-bandeau .spectacle-en-avant{
		height:330px;
	}
	
	#accueil-bandeau .spectacle-en-avant .spectacle-en-avant-detail{
		background-image:url('/phototheque/photos/charte/motif_bandeau.png');	
		background-repeat:no-repeat;
		background-position: left -50px;
		height:330px;
	}
}

#accueil-bandeau .spectacle-en-avant .spectacle-en-avant-detail > div{
	padding:25px 20px 20px 50px;
}



#accueil-bandeau .spectacle-en-avant .spectacle-en-avant-detail .spectacle-titre{
	color:white;
	font-size:28px;
	text-transform:uppercase;
	font-weight:bold;
}


@media (max-width: 992px) {
	#accueil-bandeau .spectacle-en-avant .spectacle-en-avant-detail > div{
		padding:25px 40px 40px 40px  !important;
	}
	
	#accueil-bandeau .spectacle-en-avant .spectacle-en-avant-detail .spectacle-titre{
		font-size:22px !important;
	}	
}



@media (max-width: 1401px) {
	#accueil-bandeau .spectacle-en-avant .spectacle-en-avant-detail > div{
		padding:25px 40px 20px 40px  !important;
	}
	
	#accueil-bandeau .spectacle-en-avant .spectacle-en-avant-detail .spectacle-titre{
		font-size:25px !important;	
	}	
}


@media (max-width: 767px) {
	#accueil-bandeau .spectacle-en-avant .spectacle-en-avant-detail > div{
		padding:20px 20px 40px 20px !important;
	}
}


/*
#accueil-bandeau .spectacle-en-avant .spectacle-en-avant-detail .spectacle-contenu{
	overflow:hidden;
	text-overflow: ellipsis;
white-space: nowrap;
	height:70px;	
}*/

#accueil-bandeau .spectacle-en-avant .spectacle-en-avant-affiche{
	background-color:white;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
}

#accueil-bandeau .spectacle-en-avant .spectacle-lien{
	font-size:19px;
	color:white;
	position:relative;
	display:inline-block;
	text-decoration:none;
	margin-top:20px;
	margin-left:20px;
	text-transform:uppercase;
}

#accueil-bandeau .spectacle-en-avant .spectacle-lien::before{
	position:absolute;font-family:"fontAwesome";
	content:"\f054";
	left:-20px;
	font-size:15px;
	line-height:2;
	transition:all 0.5s;
	-webkit-transition:all 0.5s;
}

#accueil-bandeau .spectacle-en-avant .spectacle-lien:hover::before{
	position:absolute;font-family:"fontAwesome";
	content:"\f054";
	left:-15px;
	
}

#recherche-spectacle{
	background-color:#434343;
	border-top:1px solid white;
	border-bottom:1px solid white;	
	padding:20px 0;
	color:white;
}


#recherche-spectacle form{
	background:none;	
}

#recherche-spectacle  #form-spectacle .form-control{
	border-color: #cecece;
}

#resultat-bloc-flex {
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.accueil-resultat-spectacles{
	margin-bottom:50px !important;	
	flex-grow: 1;
	max-width:100%;
	margin:10px;
	position:relative;
}

.accueil-resultat-spectacles .swiper-button-next, .accueil-resultat-spectacles .swiper-button-prev {
    position: absolute;
    top: 70px !important;
    width: 27px;
    height: 44px;
    z-index: 10;
    cursor: pointer;
    background-size: 27px 44px;
    background-position: center;
    background-repeat: no-repeat;
}

.accueil-resultat-spectacles .swiper-button-next {
    left: 35px !important;
	right:auto !important;
}

.accueil-resultat-spectacles .swiper-button-prev {
    left: 0px !important;
	right:auto !important;
}



.accueil-resultat-spec .swiper-slide{
	width:170px !important;
}
/*.accueil-resultat-spec .swiper-slide,.accueil-resultat-spec .swiper-slide .affiche_en_avant{
	width:115px !important;
}*/

#resultat-recherche-spectacle .accueil-resultat-spectacles .accueil-titre-rubrique{
	background-color:#006EB8;
	background-image:url("/phototheque/photos/charte/ico_ticket2.png");
	background-position:center right;
	background-repeat:no-repeat;
	padding:5px 60px 5px 5px;
	color:white;
	text-align:right;
	font-size:20px;
	font-weight:bold;
	text-transform:uppercase;
}


#resultat-recherche-spectacle .accueil-resultat-spectacles .accueil-resultat-spec-lien{
	color:#006EB8;
	font-size:18px;
	position:relative;
	display:inline-block;
	text-decoration:none;
	text-transform:uppercase;
	float:right;
	padding-left:10px;
}

#resultat-recherche-spectacle .accueil-resultat-spectacles .accueil-resultat-spec-lien::before{
	position:absolute;font-family:"fontAwesome";
	content:"\f054";
	left:-10px;
	font-size:15px;
	line-height:2;
	transition:all 0.5s;
	-webkit-transition:all 0.5s;
}

#resultat-recherche-spectacle .accueil-resultat-spectacles .accueil-resultat-spec-lien:hover::before{
	content:"\f054";
	left:-5px;
	
}

.accueil-spectacle-classement{
	background:#E7F5EE;
	padding:10px;
	margin-top:54px;
}


.accueil-titre-classement{
	background-color:#006EB8;
	padding:5px 5px 5px 5px;
	color:white;
	text-align:right;
	font-size:20px;
	font-weight:bold;
	text-transform:uppercase;
}

.accueil-titre-classement img{
	height:25px;
}

.accueil-spectacle-classement-single{
		cursor:pointer;
}

/*.accueil-spectacle-classement-single:hover{
	background:#EAEAEA !important;
}*/

.accueil-spectacle-classement-single td{
	padding: 0.35rem 10px 0.35rem 0.35rem !important;	
	font-size:13px;	
	position:relative;
}

.accueil-spectacle-classement-single td:before{
	content:"\f054";
	font-family:"FontAwesome";
	position:absolute;
	right:10px;
	top:5px;
	margin:auto;
	color:#006EB8;
	transition: all 0.3s ease 0s;
}

.accueil-spectacle-classement-single:hover td:before{
	right:5px;
}


/**** MENUS ****/


.child-menu {
    position: absolute;
    left:0;right:0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 0px 0px;
	padding:5px;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: rgba(255,255,255,0.9);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #555;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

@media (min-width: 768px) {
	#zone-haut-row{
		width:100%;
		z-index:1001;
		background:white;
		top:0;
		border-bottom:3px solid #006EB8;
	}
	
	/*#zone-haut-row + *{padding-top:133px;}*/
	
	#zone-haut-row.fixed{
		position:fixed;	
	}
	
	#zone-haut-row.fixed + *{padding-top:133px;}
}

#zone-haut{
	padding:0 10px;	
	font-family: "Raleway",sans-serif;
	text-decoration:none;
	font-size:13px;
	color: #000 !important;
}

/*** HAUT ***/

#zone-menu-haut ul.niveau1{
	display:table;
	float:right;
	position:relative;
	height:28px;
	margin-top:10px;
	margin:0;
	padding:0;
}



#zone-menu-haut ul.niveau1 > li{
	display:inline-block;
	transition: all 0.3s ease 0s;
	vertical-align: middle;
	position:relative;
	text-align:center;
	text-transform:uppercase;
}

#zone-menu-haut ul.niveau1 > li > a {
	display: inline-block;
	font-family: "Raleway",sans-serif;
	text-decoration:none;
	padding: 5px 8px;
	font-size:13px;
	color: #000;
	transition:all 0.5s;
	-webkit-transition:all 0.5s;
}

#zone-menu-haut ul.niveau1 > li .fa {
	font-size:20px;
}

@media (max-width: 767px) {
	#zone-menu-haut ul.niveau1 li a {
		font-size:12px;
	}
	
	#zone-menu-haut ul.niveau1 > li > a .fa {
		font-size:20px;
	}
}

@media (min-width: 1250px) and (max-width: 1699px) {
	
	#zone-menu nav ul li a {
		font-size:14px;
	}
}
@media (max-width: 1249px) {
	#zone-menu-haut nav ul li a {
		font-size:13px;

	}
}

#zone-menu-haut li > a:hover,
#zone-menu-haut li > a.menu-actif,
#zone-menu-haut li:hover > a{
	text-decoration:underline;
}

#zone-menu-haut nav ul li.child > .child-menu ul li{
	text-align:center;
}

#zone-menu-haut nav ul li.child > .child-menu ul li a{
	display:block;
	padding:6px 8px;
	white-space: nowrap;
	text-transform:none;
	transition:all .5s;
	-webkit-transition:all .5s;
	font-size:12px;
}

#zone-menu-haut nav ul li.child > .child-menu ul li:hover a,
#zone-menu-haut nav ul li.child > .child-menu ul li.menu-actif a,
#zone-menu-haut nav ul li.child > .child-menu ul li.menu-actif:hover a{
	background:#000;
	color: #FFF;
	white-space: nowrap;
	text-decoration:none;
}

/*** GAUCHE ***/
#zone-gauche{
	background-color:#006EB9;
	margin:-20px 0 20px
}

#zone-menu-gauche ul{
	display:table;
	padding:0
}

#zone-menu-gauche ul > li{
	display:table-cell;
	cursor:pointer;
	transition: all 0.3s ease 0s;
	vertical-align: middle;
	position:relative;
	text-align:center;
	text-transform:uppercase;
}

#zone-menu-gauche ul > li > a {
	display: block;
	font-family: "Raleway",sans-serif;
	text-decoration:none;
	padding: 5px 8px;
	font-size:18px;
	color: #fff;
	transition:all 0.5s;
	-webkit-transition:all 0.5s;
	border-left:1px solid #fff
}

#zone-menu-gauche ul > li > a:hover,#zone-menu-gauche ul > li.actif > a {
	color: #006EB9;
	background-color:#fff;
}


/*** DEFAULT ***/

.icone_menu {
	max-height:50px;
}

@media (max-width: 1400px) {
	.icone_menu {
		max-height:25px;
	}
}


@media (min-width: 768px) {
#zone-menu{
	padding: 10px 0;
}

#bouton-menu{
	display:none;
}


#zone-menu .navbar{
	padding: 1rem;	
}


#zone-menu nav ul{
	display:table;
	padding:0;
}

#zone-menu nav ul > li{
	display:table-cell;
	cursor:pointer;
	transition: all 0.3s ease 0s;
	vertical-align: middle;
	position:relative;
	text-align:center;
	border-left: 1px solid #000;
}

#zone-menu nav ul > li:first-child{
	border-left:none;
}
/*
#zone-menu nav ul li.separe-li{
	border-right:1px solid #505050;
	width:2px;
}
*/

#zone-menu nav ul li.dropdown.open,
#zone-menu nav ul li.menu:hover,
#zone-menu nav ul li.menu-actif,
#zone-menu nav ul li.menu-actif:hover{
	/*background:#01669d;*/
}

#zone-menu nav ul li a {
	display: block;
	font-family: "Raleway",sans-serif;
	text-decoration:none;
	color:#000;
	padding: 0 15px;
	font-size:18px;
	transition:all 0.5s;
	-webkit-transition:all 0.5s;
	text-transform:uppercase;
}

@media (min-width: 768px) and (max-width: 1400px) {
	#zone-menu nav ul li a {
		padding: 0 10px !important;
		font-size:15px !important;
	}
}

#zone-menu li > a:hover,
#zone-menu li > a.menu-actif,
#zone-menu li:hover > a{
	color: #F40019;
}

nav ul li.child:hover > .child-menu{	
	display:block!important
}

#zone-menu nav ul li.child > .child-menu{	
	min-width:200px;
}

#zone-menu nav ul li.child > .child-menu li.niveau2{	
	float:none;
	border:none;
	position:relative
}

#zone-menu nav ul li.child > .child-menu ul li a{
	color: #FFF;
	white-space: nowrap;
	text-transform:none;
	transition:all .5s;
	-webkit-transition:all .5s;
}

#zone-menu nav ul li.child > .child-menu ul li a i{
	font-size:12px;
}

#zone-menu nav ul li.child > .child-menu ul li:hover a,
#zone-menu nav ul li.child > .child-menu ul li.menu-actif a,
#zone-menu nav ul li.child > .child-menu ul li.menu-actif:hover a{	
	color: #FFF;
	white-space: nowrap;
	padding-left:30px;
}

#zone-menu nav ul li.child > .child-menu ul li::before{
	position:absolute;
	content:"";
	opacity: 0;
	left:0px;top:0;bottom:0;
	margin:auto;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7.5px 0 7.5px 10px;
	border-color: transparent transparent transparent #FFF;
	transition:all .5s;
	-webkit-transition:all .5s;
}

#zone-menu nav ul li.child > .child-menu ul li:hover::before,
#zone-menu nav ul li.child > .child-menu ul li.menu-actif::before{
	opacity: 1;
	left:10px;
}


}


@media (max-width: 767px) {
	#zone-menu{
	}
	
	#bouton-menu{
		display:block;
	}
	
	#zone-menu nav{
		float:none;	
		width:100%;
	}
	
	#zone-menu nav ul li a br{
	display:none;
	}
	
	#zone-menu nav span{
		display: inline-block !important;
	}
	
	#zone-menu nav ul{
		padding:0;
		margin:0;
		list-style:none;
	}
	
	#zone-menu nav ul li{
		cursor:pointer;
		transition: all 0.3s ease 0s;
		vertical-align: middle;
		border-top:1px solid #FFF;
		position:relative;
		width:100%;
	}
	
	#zone-menu nav ul li .child-menu{
		height:0;
		transition: all 0.3s ease 0s;
	}
	
		#zone-menu nav ul li:hover .child-menu{
		height:auto;
		display:block;
		text-align:center;
	}
	
	#zone-menu .menu_haut .child-menu {
		background-color:#A6A6A6 !important;
		
	}
	
	
	#zone-menu nav ul li:first-child{
		border-top:0px;
	}
	
	#zone-menu nav ul li a{
		color:black;
		text-decoration:none;
		transition:all 0.5s;
		-webkit-transition:all 0.5s;
	}
	
	#zone-menu li > a:hover,
	#zone-menu li > a.menu-actif,
	#zone-menu li:hover > a{
		color: #F40019;
	}			
}



/************** SOUS MENU *******************/



#zone-menu nav ul li.child > .child-menu
{	
	background-color: #505050;
	min-width:200px;
}

#zone-menu nav ul li.child > .child-menu li.niveau2
{	
	float:none;
	border:none;
}

#zone-menu nav ul li.child > .child-menu ul li a{
	color: #FFF;
	white-space: nowrap;
}

#zone-menu nav ul li.child > .child-menu ul li a i
{
	font-size:12px;
}

#zone-menu nav ul li.child > .child-menu ul li:hover a,
#zone-menu nav  ul li.child > .child-menu ul li.menu-actif a,
#zone-menu nav ul li.child > .child-menu ul li.menu-actif:hover a
 {	
	color: #f8d31c;
	white-space: nowrap;
}

/************************************************/

/************ MENU HAUT ************/


#zone_menu_haut{
	
	color: #ffffff;
	text-align:center;
	
}

#zone_menu_haut ul{ 
	list-style:none;
	margin:0;
	padding:0;
}

#zone_menu_haut ul li{ 
	display:inline;
	padding:0 10px;
}

@media (max-width: 767px){
	#zone_menu_haut ul li{ 
		display:block;
		padding:0 5px;
	}
}

#zone_menu_haut ul li a{ 
	
	font-size:14px;
	color:#fff;
}

/**** MENU BAS ****/

#zone_menu_bas{
	color: #ffffff;
	text-align:center;
	padding:10px 0;
}

#zone_menu_bas ul{ 
	list-style:none;
	margin:0;
	padding:0;
}

#zone_menu_bas ul li{ 
	display:inline;
}

#zone_menu_bas ul li a{ 
	text-transform:uppercase;
	font-size:14px;
	color:#fff;
}


/**********************************/

main{
	margin-top: 20px;	
}



/*** CONTENU ***/
#main-contain{
	padding:30px 15px;
	border-radius:5px;
	margin-top:1.5rem;
	/*background:#FFF;*/
}

form{
	border-radius:5px;
	background:#FFF;
	clear:both;
}

form .panel-header{
    display: block;
    padding: 15px;
    background-color: #f7f7f7;
    font-size: 1.3rem;
    font-weight: 700;
	text-align:center;
	margin:0;
	border-radius:5px 5px 0 0;
}

.panel{
	border-radius:5px;
    border: 1px solid #CECECE;
    padding:0;
	margin-bottom:20px;
}
.panel>.panel-header{
    border-bottom: 1px solid #CECECE;
}
.panel>.panel-body{
    padding:30px;
    background-color: #eee;
	border-radius:5px;
}

#page-wrapper{
	margin-left:200px;
	padding: 10px 30px;
	border-left: 1px solid #eeeeee;
	min-height:100vh;
}
#page-wrapper.full{
	margin-left:0;
	border-left: none;
}

/**** ACCUEIL ***/

.fleche_bas {
	font-size:40px;
	margin: 10px 10px 0px 0px;
	color:#fff;
	z-index:10;
	position:relative;
	cursor:pointer;
}

.fleche_haut {
	font-size:40px;
	margin: 10px 10px 0px 0px;
	color:#fff;
	z-index:10;
	position:relative;
	cursor:pointer;
}

@media (min-width: 993px){
	.spectacle_en_avant {
		margin-top:-70px;
	}
}



.texte_hashtag {
	color:#fff;
	font-size:75px;
	font-weight:bold;
	font-family: 'Pathway Gothic One', sans-serif;
	letter-spacing:-7px;
	position:relative;
	z-index:10;
	letter-spacing:3px;
	margin-right:20px;
}

@media (max-width: 767px){
	.texte_hashtag {
		font-size:50px;
		line-height:40px;
		margin-bottom:20px;
	}
	
	#bandeau_theme .texte_hashtag {
		float:none !important;
		margin-left:40px;
	}
}


.bloc_affiche_en_avant {
	z-index:1000;
	position:absolute;
	bottom:50px;
}

.affiche_en_avant {
	border-radius:5px;
	width:170px;
	max-height:240px;
	max-width:100%;
	min-height:100px;
	min-width:100px;
	background-color: white;
    background-image: url("../../phototheque/photos/charte/no_cover.png");
	background-size:cover;
	background-position:center center;
}

.affiche_en_avant + .infos_spectacle{	
	width:170px;
}


.bloc_affiche_pack_en_avant {
	z-index:1000;
	position:absolute;
	bottom:100px;
}

.affiche_pack_en_avant {
	border-radius:5px;
	width:300px;
	max-height:240px;
	max-width:100%;
	min-height:100px;
	min-width:100px;
	background-color: white;
    background-image: url("../../phototheque/photos/charte/no_cover.png");
	background-size:cover;
	background-position:center center;
}

.affiche_pack_en_avant + .infos_pack{	
	width:170px;
}


.btn_reserve {
	color:#fff;
	background-color:#F40019;
	width:140px;
}

@media (max-width: 992px){
	.btn_reserve {
		width:auto;
	}
}
@media (min-width: 541px){
	.bloc_content_en_avant {
		position:absolute;
		bottom:0;
	}
}

.titre_categorie {
	font-size:40px;
	font-weight:bold;
	font-family: "Raleway",sans-serif;
	
}

.titre_spectacle {
	font-weight:bold;
}

.bg_transparent {
	background-color: rgba(0, 110, 184, 0.5);
	width:100%;
	min-height:150px;
	/*position:absolute;
	bottom:0;
	left:0;
	right:0;*/
	z-index:2;
	padding:15px 0;
}

.bg_transparent_with_color {
	background-color: rgba(0, 110, 184, 1);
	width:100%;
	min-height:150px;
	/*position:absolute;
	bottom:0;
	left:0;
	right:0;*/
	z-index:2;
	padding:15px 0;
}

.bloc_affiche_autre_spectacle{
	height:220px;	
}

.affiche_autre_spectacle {
	border:4px solid #fff;
	border-radius:5px;
	width:150px;
	max-height:220px;
	max-width:100%;
}

#bloc_gris_1 {

	background-color:#D3D3D3;
	padding:10px;
	width:100%;
	
}

#bloc_gris_2 {

	background-color:#C3C3C3;
	padding:10px;
	width:100%;
	
}

#bloc_gris_3 {

	background-color:#A6A6A6;
	padding:10px;
	width:100%;
	
}


/*******************************/

/********** SPECTACLE ************/

#bandeau_theme {
	min-height:430px;
	position:relative;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
	padding-top:30px;
	margin-top:-23px;
	
}

#bandeau_theme_fond {
	/*background-image:url('../../phototheque/photos/charte/bg_rayure.png');*/
	width:100%;
	height:100%;
	position:absolute;
	z-index:2;
	top:0;
}


.affiche_spectacle {
	border:4px solid #ccc;
	border-radius:5px;
	width:100%;
	background-color:white;
	background-image:url('../../phototheque/photos/charte/no_cover.png');
	background-repeat:no-repeat;
	background-position:center center;
}

.bloc_affiche_size {
	position:relative;
}

.infos_spectacle {
	height:0;
	width:100%;
	margin:auto;
	left:0;
	right:0;
	position:absolute;
	background-color:rgba(0,0,0,0.8);
	color:#fff;
	top:0;
	border-radius:5px;
	overflow:hidden;
	transition: all 0.6s ease 0s;
	
	
}

.infos_spectacle_hover .infos_spectacle > div{
	padding: 20px 5px 10px 5px;
}

.infos_spectacle_hover:hover  .infos_spectacle {
	height:100%;
}

.infos_spectacle_titre{
	font-weight:bold;
	text-transform:uppercase;	
}

.infos_spectacle_date, .infos_spectacle_ville{
	font-size:13px;	
}

.swiper-button-theme{
	background-image:none !important;
	background-color:#006EB8;
	color:white;
	z-index:1000 !important;
	border-radius:3px;
}

.swiper-button-theme.swiper-button-prev{	
	padding: 10px 8px 10px 7px;
}

.swiper-button-theme.swiper-button-next{	
	padding:10px 5px 10px 10px;
}


#slider-spectacle{
	height:	370px;
}
#slider-spectacle .gallery-top {
    height: 70%;
    width: 100%;
}
#slider-spectacle .gallery-thumbs {
    height: 30%;
    box-sizing: border-box;
    padding: 10px 0;
}

#slider-video .swiper-slider{
	height:370px;	
}


/*****************************************/

/********** SPECTACLE DETAIL ************/

#bloc_bandeau_spectacle_detail {
	position:relative;
	margin: 0px 70px;
	z-index:3;
	padding:0px 0px 20px 0px;
}


#bloc_content_spectacle_detail {
	position:relative;
	z-index:5;
}
	
@media (min-width: 768px){
	#bloc_content_spectacle_detail {
		position:absolute;
		bottom:0;
	}
}

.titre_spectacle_detail {
	font-weight:bold;
	font-size:35px;
	color:#FFF;
	margin-bottom:0px
}
.sstitre_spectacle_detail {
	font-size:24px;
	color:#FFF;
	margin:10px 0px 5px 0px!important;
	font-weight:bold
}

a.sstitre_spectacle_detail:hover {
	color:#FFF;
}

#bloc_representation {
	background-color:#FFF;
	padding:10px;
	width:100%;
}

.trait_rouge {
	width:100%;
	height:4px;
	background-color:#F40019;
}

#table_representation td{
	vertical-align:middle !important;
}

.quantite_spectacle {
	width:40px !important;
}


#bloc_commentaire {
	background-color:#B7B7B7;
	padding:10px;
	width:100%;
}

.bloc_message_commentaire {
	border:1px solid #000;
	padding:20px;
	background:#D8D8D8;
}


.img_diaporama {
	max-height: 450px !important;
	width:100%;
}

.carousel-control-next-icon, .carousel-control-prev-icon {
	color:#F40019 !important;
}

#bloc_spectacle_detail{
	background:#006EB8;
	padding:15px 0;
	color:#FFF;	
}

#bloc_formule{
	background:#99BED7;
	padding:15px 0;
}

.table-white{
	background:#FFF;	
}
.table-white tr{
	border-top:2px solid #99BED7;	
}

@media (min-width: 768px){	
	#bloc_tableau_representation .table td, #bloc_tableau_representation  .table th{
		padding:0.25rem !important;	
	}
}

/*****************************************/


/************** SPECTACLE ****************/

#espace_pro .accueil-titre-rubrique{
	background-color:#006EB8;
	padding:5px 60px 5px 5px;
	color:white;
	font-size:20px;
	font-weight:bold;
	text-transform:uppercase;
	margin:10px 0px;
}


#espace_pro .texte_presentation {
	border: 1px solid #006EB8;
	padding:20px;
	
}

#espace_pro .hr_spectacle {
	height:2px;
	background-color:#006EB8;
	width:100%;
}




.miniature_spectacle {
	max-width:150px;
	
}

/*** PACKAGES ***/


.affiche_pack {
	border:4px solid #ccc;
	border-radius:10px;
	width:100%;
	background-color:white;
	background-image:url('../../phototheque/photos/charte/no_cover.png');
	background-repeat:no-repeat;
	background-position:center center;
	max-height:150px;
}

.bloc_affiche_size {
	position:relative;
}

.infos_pack {
	height:0;
	width:100%;
	margin:auto;
	left:0;
	right:0;
	position:absolute;
	background-color:rgba(0,0,0,0.8);
	color:#fff;
	top:0;
	border-radius:10px;
	overflow:hidden;
	transition: all 0.6s ease 0s;
	
	
}

.infos_pack_hover .infos_pack > div{
	padding: 20px 5px 10px 5px;
}

.infos_pack_hover:hover  .infos_pack {
	height:100%;
}

.infos_pack_titre{
	font-weight:bold;
	text-transform:uppercase;	
}

.infos_pack_date, .infos_pack_ville{
	font-size:13px;	
}

/*****************************************/


/******** PANIER *************/

#panier-contenu {
    background: #fff none repeat scroll 0 0;
    margin-top: 45px;
    padding: 30px 15px 15px 15px;
}

@media (max-width: 767px){
	#panier-contenu {
		margin-top: 75px;
	}
}

/*
#bande-etape{
	position:relative;	
}

#bande-etape ol{
	list-style:none;
	padding:0;
	margin:0 0 0 5px;
	position:absolute;
	width:100%;
}


#bande-etape ol li {
    padding:0;
}

#bande-etape ol li::before {
    display: block;
    content: "";
    width: 100%;
    height: 1px;
    font-size: 0;
    overflow: hidden;
    border-top: 40px solid #ced1d6;
    position: relative;
    top: 10px;
    z-index: 1;
}

@media (max-width: 767px){
	#bande-etape ol li::before {
		border-top: 40px solid #ced1d6;
		content: "";
		display: block;
		font-size: 0;
		overflow: hidden;
		position: absolute;
		top: -29px;
		width: 100%;
		z-index: 1;
	}
}

#bande-etape ol li.complete::before {
	border-color: black !important;
    background: black !important;
    color: black !important;
}

#bande-etape ol li.active::before {
	border-color: #006EB9 !important;
    color: black !important;
}

#bande-etape ol li .step{
	border: 5px solid #ced1d6;
    color: #546474;
    font-size: 32px;
    border-radius: 50%;
    background-color: #fff;
    position: relative;
    z-index: 2;
    display: inline-block !important;
    width: 55px;
    height: 55px;
    line-height: 42px;
    text-align: center;
    top: -37px;
    left: -10px;
}

#bande-etape ol li.complete .step{
	border: 5px solid #000;
    color: #FFF;
    background-color: #000;
}

#bande-etape ol li.active .step{
	border: 5px solid #006EB9;
    color: #FFF;
    background-color: #006EB9;
}

#bande-etape ol li.complete .step:before {
    display: block;
    position: absolute;
    top: 8px;
    left: 0;
    bottom: 0;
    right: 0;
    line-height: 30px;
    border-radius: 100%;
    content: "\f00c";
    z-index: 3;
    font-family: 'FontAwesome';
    font-size: 18px;
    color: #FFF;
	background:#000;
}

#bande-etape ol li .title {
    display: inline-block;
    color: #000;
    font-size: 24px;
    z-index: 104;
    text-align: center;
    position: relative;
    top: -41px;
    left: -10px;
    text-transform: uppercase;
}

@media (max-width: 1200px){
	#bande-etape ol li .title {
		font-size: 20px;
	}
}

@media (max-width: 992px){
	#bande-etape ol li .title {
		font-size: 16px;
		color: #000;
		display: inline-block;
		left: -24px;
		position: relative;
		text-align: center;
		text-transform: uppercase;
		top: -34px;
		z-index: 104;
	}
	
	#bande-etape ol li .step {
		background-color: #fff;
		border: 5px solid #ced1d6;
		border-radius: 50%;
		color: #546474;
		display: inline-block;
		font-size: 29px;
		height: 45px;
		left: -22px;
		line-height: 30px;
		position: relative;
		text-align: center;
		top: -32px;
		width: 45px;
		z-index: 2;
	}
}

#bande-etape ol li.active .title{
    color: #FFF;
}
#bande-etape ol li.complete .title{
    display: inline-block;
    color: #FFF;
    font-size: 24px;
    z-index: 104;
    text-align: center;
    position: relative;
    top: -40px;
    left: -10px;
    text-transform: uppercase;
}
*/


#bande-etape{
	position:relative;	
}

@media (max-width: 767px){
	#bande-etape{
		margin-bottom: 100px;
	}
}

#bande-etape ol{
	list-style:none;
	padding:0;
	margin:-50px 0 0 5px;
	position:absolute;
	width:100%;
}
/*
#bande-etape ol::before{
	background:#E0E0E0;	    
	display: block;
    content: "";
    width: 100%;
    background: #ced1d6;
    height: 40px;
    left: 0;
    top: 120px;
    position: absolute;
}*/

#bande-etape ol li {
    padding:0;
}

#bande-etape ol li::before {
    display: block;
    content: "";
    width: 100%;
    height: 1px;
    font-size: 0;
    overflow: hidden;
    border-top: 40px solid #ced1d6;
    position: relative;
    top: 10px;
    z-index: 1;
}

@media (max-width: 767px){
	#bande-etape ol li::before {
		border-top: 40px solid #ced1d6;
		content: "";
		display: block;
		font-size: 0;
		overflow: hidden;
		position: absolute;
		top: -29px;
		width: 100%;
		z-index: 1;
	}
}

#bande-etape ol li.complete::before {
	border-color: black !important;
    background: black !important;
    color: black !important;
}

#bande-etape ol li.active::before {
	border-color: #006EB9 !important;
    color: black !important;
}

#bande-etape ol li .step{
	border: 5px solid #ced1d6;
    color: #546474;
    font-size: 32px;
    border-radius: 50%;
    background-color: #fff;
    position: relative;
    z-index: 2;
    display: inline-block !important;
    width: 55px;
    height: 55px;
    line-height: 42px;
    text-align: center;
    top: -37px;
    left: -10px;
}

#bande-etape ol li.complete .step{
	border: 5px solid #000;
    color: #FFF;
    background-color: #000;
}

#bande-etape ol li.active .step{
	border: 5px solid #006EB9;
    color: #FFF;
    background-color: #006EB9;
}

#bande-etape ol li.complete .step:before {
    display: block;
    position: absolute;
    top: 8px;
    left: 0;
    bottom: 0;
    right: 0;
    line-height: 30px;
    border-radius: 100%;
    content: "\f00c";
    z-index: 3;
    font-family: 'FontAwesome';
    font-size: 18px;
    color: #FFF;
	background:#000;
}

@media (max-width: 992px){
	#bande-etape ol li.complete .step:before {
		top: 4px;
	}
}



#bande-etape ol li .title {
    display: inline-block;
    color: #000;
    font-size: 24px;
    z-index: 104;
    text-align: center;
    position: relative;
    top: -41px;
    left: -10px;
    text-transform: uppercase;
}

@media (max-width: 1200px){
	#bande-etape ol li .title {
		font-size: 20px;
	}
}

@media (max-width: 992px){
	#bande-etape ol li .title {
		font-size: 16px;
		color: #000;
		display: inline-block;
		left: -24px;
		position: relative;
		text-align: center;
		text-transform: uppercase;
		top: -34px;
		z-index: 104;
	}
	
	#bande-etape ol li .step {
		background-color: #fff;
		border: 5px solid #ced1d6;
		border-radius: 50%;
		color: #546474;
		display: inline-block;
		font-size: 29px;
		height: 45px;
		left: -22px;
		line-height: 30px;
		position: relative;
		text-align: center;
		top: -32px;
		width: 45px;
		z-index: 2;
	}
}

#bande-etape ol li.active .title{
    color: #FFF;
}
#bande-etape ol li.complete .title{
    display: inline-block;
    color: #FFF;
    font-size: 24px;
    z-index: 104;
    text-align: center;
    position: relative;
    top: -40px;
    left: -10px;
    text-transform: uppercase;
}
@media (max-width: 992px){
	#bande-etape ol li.complete .title{
	
		top: -33px;
	}
}


#formPanier{
	padding-top:20px;	
}

#formPanier table img{
	min-width:80px;	
	max-height:280px;
}

.cart-bloc-gris{
	padding:15px;
	background:#E3E3E3;	
	height: 310px;
}

.cart-cadre-gris{
	padding:15px;
	border:2px solid #E3E3E3;	
	height: 310px;
	position:relative
}

.bloc-checkout{
	border:1px solid #A6A6A6;
	border-radius:5px;
	background:#E3E3E3;
	padding:5px;
	text-align:center;
	/*opacity:0.5;*/
}
/*
.bloc-checkout:not(.disabled):hover,
.bloc-checkout.active{
	color: #3c763d;
	background-color: #dff0d8;
	border-color: #d6e9c6;
	cursor:pointer;
	opacity:1;
}*/

.bloc-checkout.disabled{
	cursor: not-allowed;
	color: #a94442;
	background-color: #f2dede;
	border-color: #ebccd1;
}


/*****************************************/

/**** COMPTE ****/

#signin label, #login label, #forgot label{
	font-weight:normal;	
}

/** ADRESSE**/
.bloc-adresse{
	padding:15px;
	background:#FFF;	
	margin-bottom:15px;
	height: 215px;
}


a.savoir_plus,
a.savoir_plus:active{
	color:#333;	
	font-size:11px;
}

.modal-sub-title{
	font-size:20px;
	padding-left:18px;	
}


/********** FOOTER ************/

footer #footer-haut{

	background-color:#006EB8;
	color:white;
}

footer #footer-haut #footer-couverture{
	background-image:url("/phototheque/photos/charte/img_footer.jpg");
	background-repeat:no-repeat;
	background-size:cover;	
	min-height:300px;
}

footer #footer-haut #footer-contenu{
	padding-top:20px;
	padding-bottom:20px;
	position:relative;
}

footer #footer-haut #footer-contenu #ticket{
    background-image: url("/phototheque/photos/charte/img_ticket.png");
    background-repeat: no-repeat;
    background-size: cover;
    bottom: 0;
    height: 140px;
    position: absolute;
    right: 20px;
    width: 240px;
}

@media (max-width: 768px){
	footer #footer-haut #footer-contenu #ticket{
		display:none;
	}
}

footer #footer-bas{
	background-color:#222222;
	color:white;
	border-top:2px solid white;
	padding-top:20px;
	padding-bottom:20px;
	font-size:14px;
}

footer #footer-bas input{
	background:none;
	border:3px solid white;
	border-radius:5px;
	width:250px;
	display:inline-block;
}

#form-newsletter{
	background:transparent;	
}



/*******************************/

.bloc-form{
	padding:0;
	margin-top:20px;	
}

.bloc-action{
	float:right;	
}
.bloc-action+*{
	clear:both;
}

.table{
	width:100%;
	margin-top:20px;	
}

.well{
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: whitesmoke;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
}

img{
	max-width:100%;
}



/*** SWIPER ***/

.swiper-pagination-bullet-active {
    opacity: 1;
    background: #006EB8 !important;
	border:2px solid white;
}
.swiper-pagination-bullet {
    width: 15px !important;;
    height: 15px !important;;
    display: inline-block;
    border-radius: 100%;
    background: #000;
    opacity: .35;
	border:2px solid white;
}

.swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
    text-align: right;
	left:auto !important;
    right: 40px !important;
}

.btn{
margin-bottom: 5px;	
}